Bug 1145337 - RFE: Please branch for EPEL7
Summary: RFE: Please branch for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bonnie++
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rob
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-22 20:53 UTC by Adam Miller
Modified: 2014-10-19 04:02 UTC (History)
3 users (show)

Fixed In Version: bonnie++-1.96-8.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-19 04:02:03 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Adam Miller 2014-09-22 20:53:29 UTC
Please branch bonnie++ for EPEL7, if you don't have desire to maintain this in EPEL7 I would be happy to or otherwise would be happy to co-maintain.

Thank you,
-AdamM

Comment 1 Adam Miller 2014-09-29 16:34:56 UTC
Package Change Request
======================
Package Name: bonnie++
New Branches: epel7
Owners: maxamillion

Comment 2 Gwyn Ciesla 2014-09-29 18:39:24 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-29 19:01:28 UTC
bonnie++-1.96-8.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/bonnie++-1.96-8.el7

Comment 4 Fedora Update System 2014-09-30 17:36:05 UTC
bonnie++-1.96-8.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-10-19 04:02:03 UTC
bonnie++-1.96-8.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.